body      {font-family: times;
	   font-size: 12pt;	
	   text-indent: 20; 
	   text-align: justify;
	   word-spacing: 0; 
	   margin-top: 0; 
	   margin-bottom: 0;
           color: black}
MsoNormal {font-size: 100%;	
	   text-indent: 20; 
	   word-spacing: 0; 
	   text-align: justify;
	   margin-top: 0; 
	   margin-bottom: 0}
  Poznamky {font-size: 140%;
	   font-style: italic;	
	   margin-left: 40;
	   text-align: justify;
	   text-indent: 0; 
	   word-spacing: 0; 
	   margin-top: 0; 
	   margin-bottom: 0}
Odsazen-citace {font-size: 100%;	
	   text-align: justify;
	   text-indent: 0; 
	   margin-left: 40;
	   word-spacing: 0; 
	   margin-top: 0; 
	   margin-bottom: 0}
       p  {font-size: 100%;	
	   text-indent: 20; 
	   word-spacing: 0; 
	   margin-top: 0; 
	   margin-bottom: 0}
      td  {font-size: 100%;	
	   text-indent: 0; 
	   word-spacing: 0; 
	   margin-top: 0; 
	   margin-bottom: 0}
      H1  {text-align: center;
	   text-indent: 0; 
	   word-spacing: 0; 
	   margin-top: 0; 
	   margin-bottom: 0;
	   font-size:200%}
      H2  {font-size:150%;
	   text-indent: 0; 
	   word-spacing: 0; 
	   margin-top: 0; 
	   margin-bottom: 0}
      H3  {font-size:130%;
	   text-indent: 0; 
	   word-spacing: 0; 
	   margin-top: 0; 
	   margin-bottom: 0}
      H4  {font-size:100%;	   
	   text-indent: 0; 
	   word-spacing: 0; 
	   margin-top: 0; 
	   margin-bottom: 0}
